html {
  background-color: #131212;
  padding: 0px 20%;
  margin: 0px;
}

body {
  background-color: #121212;
  flex-direction: column;
  color: #d0d0d0;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 1.5vmax;
  padding: 0px;
  margin: 0px;
  height: 100vh;
}

.switchContainer {
  position: absolute;
  left: 100%;
  top: 1%;
  transform: translate(-100%, 0%);
  font-size: small;
  display: flex;
  align-items: center;
}

@media (max-width: 876px) {
  .switchContainer {
    position: absolute;
    left: 100%;
    top: 1%;
    transform: translate(-100%, 0%);
    font-size: small;
    display: flex;
    flex-direction: column;
  }
}

.switchContainer p {
  display: inline;
  margin: 0px 5px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #8d8d8d;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #616161;
}

input:focus + .slider {
  box-shadow: 0 0 1px #616161;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

@media (max-width: 1000px) {
  body {
    font-size: 3vmax;
  }
}

nav {
  background-color: #0f0f0f;
  margin: 0px;
  padding: 0px;
}

nav ul {
  list-style-type: none;
  display: flex;
  margin: 0px;
  padding: 0px;
}

nav ul li {
  flex-grow: 1;
  text-align: center;
  transition: 0.3s;
  margin: 0.6% 0%;
}

nav ul li:hover {
  flex-grow: 1.1;
  text-align: center;
  color: #dfdfdf;
  cursor: pointer;
}

.deutsch {
  display: none;
}
